KDE 4 no Debian Lenny rápido e simples

Publicado por Felipe Pestana em 12/03/2009

[ Hits: 16.107 ]

 


KDE 4 no Debian Lenny rápido e simples



Olá pessoal.

Pesquisando bastante na internet, achei um jeito muito simples de instalar o KDE 4 no Debian Lenny. Fui a procura disso pois gostaria de testá-lo com novos recursos e também compatibilidade com o Beryl. Mas enfim, vamos ao que interessa.

Edite o arquivo /etc/apt/sources.list e adicione o seguinte mirror:

deb http://kde4.debian.net/ lenny main

Salve-o e feche-o.

Depois de adicionado o novo repositório, use o seguinte comando (como root):

# apt-get update

Lidos e atualizados os repositórios, agora é só instalar o KDE como qualquer outro pacote no Debian pelo apt-get. Digite:

# apt-get install kde4-minimal

... para uma versão mínima do kde ou:

# apt-get install kde4

para a versão completa.

Simples, não?

Espero ter facilitado a vida de vocês.

Até a próxima dica.

[]'s

Outras dicas deste autor

Instalando o Mercury MSN no Debian (ou derivadas)

Enviando email via terminal de comandos

Instalando seu NVIDIA GeForce no Debian

Instalação do NO-IP.com no Debian Etch em 6 passos

Configurando sua placa de som no Debian

Leitura recomendada

Iptables NAT Linux x Citrix Metaframe

GRIP - Ripando CDs no Linux

Entrevista com Nick Tait, do time de Design da Canonical

Testando programas compilados sem afetar o sistema de pacotes padrão

Cubo pisca janelas ao trocar área de trabalho [RESOLVIDO] - No Ubuntu e derivados

  

Comentários
[1] Comentário enviado por bcorrea2 em 12/03/2009 - 18:02h

Facilitado???

Maravilha de dica, mais simples impossível!

"Brigadãooo!"

Abraçoossssss

[2] Comentário enviado por pinduvoz em 13/03/2009 - 01:54h

Qual é a versão do KDE 4 disponível?

Se for a 4.2 vou testar com certeza.

[3] Comentário enviado por removido em 13/03/2009 - 09:59h

eh o 4.1.4 neste mirror "backport" da Lenny

[4] Comentário enviado por juliaojunior em 13/03/2009 - 15:43h

Kara, muito bom. Parabéns!!!

[5] Comentário enviado por pinduvoz em 13/03/2009 - 17:57h

Obrigado pela resposta.

Pena eu ter que esperar para testar o 4.2 no Kubuntu Jaunty, ou no Fedora 11.

[6] Comentário enviado por augustouser em 11/05/2009 - 19:00h

No Mandriva 2009.1 já é o kde4.2 também, Pinduvoz.

[7] Comentário enviado por desfrage em 16/06/2009 - 23:38h

Amigao, eu tentei aqui e nao consegui, deu este erro:
debian:/# apt-get install kde4
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Você deve querer executar 'apt-get -f install' para corrigí-los:
Os pacotes a seguir têm dependências desencontradas:
adobe-flashplugin: Depende: libcurl3 mas não será instalado
kde4: Depende: kde4-minimal (>= 1) mas não será instalado
Depende: kdeadmin (>= 4:4.1.0) mas não será instalado
Depende: kdeartwork (>= 4:4.1.0) mas não será instalado
Depende: kdegraphics (>= 4:4.1.0) mas não será instalado
Depende: kdeedu (>= 4:4.1.0) mas não será instalado
Depende: kdegames (>= 4:4.1.0) mas não será instalado
Depende: kdemultimedia (>= 4:4.1.0) mas não será instalado
Depende: kdenetwork (>= 4:4.1.0) mas não será instalado
Depende: kdeutils (>= 4:4.1.0) mas não será instalado
Depende: kdepim (>= 4:4.1.0) mas não será instalado
Depende: kdeplasma-addons (>= 4:4.1.0) mas não será instalado
Recomenda: kdeaccessibility (>= 4:4.1.0) mas não será instalado
Recomenda: kdesdk (>= 4:4.1.0) mas não será instalado
Recomenda: kdetoys (>= 4:4.1.0) mas não será instalado
Recomenda: kdewebdev (>= 4:4.1.0) mas não será instalado
E: Dependências desencontradas. Tente 'apt-get -f install' sem nenhum pacote (ou especifique uma solução).
debian:/#

O que devo fazer para pegar estes pacotes?

[8] Comentário enviado por massumix em 06/08/2009 - 11:28h

Estou com o msm problema do Desfrage =/

[9] Comentário enviado por removido em 07/09/2009 - 22:33h

ótima dica, gostei á pakas!

[10] Comentário enviado por andrebian em 16/09/2009 - 23:48h

Cara ja fiz isso mas no meu nao funcionou e deu pau no kde existente, no gnome e ate na conexão da internet, que levei horas pra reestabelecer. Sei la. Acredito que fiz tudo certo, editei o arquivo sources.lst e abri o gerenciador de aplicativos selecionando somente os repositorios do kde4, atualizei mas nao deu certo a instalação. agradeço por mais detalhes.

[11] Comentário enviado por andrebian em 17/09/2009 - 13:54h

eh cara nao deu certo no meu Lenny e pra piorar as coisas agora nao da mais pra reinstalar o kde3.5, todos os pacotes selecionados possuem uma dependencia que nao pode ser instalado. Agora soh no gnome ate eu conseguir resolver isso

[12] Comentário enviado por mrodrigues em 18/02/2010 - 11:45h

Para quem não conseguiu tente este site que resolveu meu problema: http://www.superconf.com/linux/kde/kde.htm muito bom.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts